local modpath = core.get_modpath("pyutest_blocks")

dofile(modpath .. "/api.lua")
dofile(modpath .. "/basic.lua")
dofile(modpath .. "/liquid.lua")
dofile(modpath .. "/special.lua")
dofile(modpath .. "/fire.lua")
dofile(modpath .. "/crate.lua")
